"MLS_General" = "Generale";
"MLS_Scanning" = "Scannerizza";
"MLS_ContactControl" = "Sincronizzazione";
"MLS_EastNameOrder" = "Ordine nome orientale";
"MLS_WestNameOrder" = "Ordine nome occidentale";
"MLS_FirstLast" = "Nome + Cognome";
"MLS_LastFirst" = "Cognome + Nome";
"MLS_NameOrderTitle" = "Mostra nome";
"MLS_MapServiceTitle" = "Visualizza mappa di indirizzi";
"MLS_MapServiceAuto" = "Auto";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Maiuscolo";
"MLS_ScanMode" = "Opzione Scansione";
"MLS_ScanSingleSide" = "Lato singolo";
"MLS_ScanDoubleSide" = "Doppio lato";
"MLS_RecogFrontLanguage" = "Lato frontale";
"MLS_RecogBackLanguage" = "Lato posteriore";
"MLS_ChineseSetShow" = "Mostra biglietti da visita cinesi";
"MLS_SameAsCard" = "Come info carta";
"MLS_OutputCHT" = "Cinese tradizionale";
"MLS_OutputCHS" = "Cinese semplificato";
"MLS_DataExchangeType_Gmail" = "Contatti di Gmail";
"MLS_DataExchangeType_AddressBook" = "Contatti";
"MLS_GmailSettings_AccountLabel" = "account";
"MLS_GmailSettings_SetAccountButtonTitle" = "Imposta account";
"MLS_GmailSettings_AutoSyncButtonTitle" = "Autosincronizzazione.";
"MLS_SettingsView_LastSyncLabel" = "Ultima sincronizzazione";
"MLS_SettingsView_ClearRecordsButtonTitle" = "Elimina il record di sincronizzazione";
"MLS_SettingsView_ClearRecordsExplanation" = "Sincronizza (per la prima volta) significa combinare contatti da due posizioni. Quando interrompendo un rapporto di sincronizzazione cancellando il record di sincronizzazione, si renderà la prossima sincronizzazione come se fosse la prima. Il risultato può essere una duplice copia.";
